CSFML

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
sfFontInfo Struct Reference

sfFontInfo holds various information about a font More...

`#include <FontInfo.h>`

## Data Fields

const char * | family

## Detailed Description

sfFontInfo holds various information about a font

Definition at line 36 of file FontInfo.h.

## Field Documentation

const char* sfFontInfo::family

Definition at line 38 of file FontInfo.h.

The documentation for this struct was generated from the following file:

- FontInfo.h